*{
    box-sizing: border-box !important;
}

html{
    overflow: hidden;
}

body{
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: "Questrial", sans-serif;
}

.container-fluid{
    padding:0 !important
}

.animacion{
    z-index: 1;
    overflow: clip !important;
}

.animacion img{
    animation: zoom-in-zoom-out 20s ease infinite;
    box-sizing: border-box !important;
    object-fit: cover !important;
    position: center center !important;
    overflow: clip;
    height: 100vh;
}

.lamina{
    z-index: 2;
    background: rgba(0, 0, 0, 0.61);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border: 1px solid rgba(0, 0, 0, 0.3);
    flex-direction: column;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1.2, 1.2);
    }
    50%{
        transform: scale(1.4, 1.4);
    }
    100%{
        transform: scale(1.2, 1.2);
    }
}

.install-btn {
    top: 1%;
    margin: 7px;
    right: 5%;
    justify-content: flex-start;
    align-items: right;
    position: absolute;
    
    font-size: 15px;
    color:#ffffff;
    background-color: transparent; 
    border: 2px #000000;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    box-shadow: 0 4px none;
    transition: background-color 0.2s, box-shadow 0.2s;
}

.install-btn:hover, .install-btn:focus {
    background-color: none;
    box-shadow: 0 4px #000000;
    transform: translateY(-1px);
}

.install-btn:active {
    background-color: transparent;
    box-shadow: 0 1px transparent;
    transform: translateY(1px);
}

.cnt_playlist{
    font-size: 13pt;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    border: none;
    padding: 0;
    opacity: 0.5;
    margin-top: 20px;
    margin-bottom: 5px;
}

.cnt_caratula{
    width: 275px;
    height: 275px;
    overflow: clip;
    border-radius: 10px;
    background: #070c11;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(1,1,1,1);
    -moz-box-shadow: 0px 0px 30px 0px rgba(1,1,1,1);
    box-shadow: 0px 0px 30px 0px rgba(1,1,1,1);
    margin-bottom: 10px;
}

.cnt_player{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.btn_player{
    width: 45px;
    height: 45px;
    background: transparent;
    border: none;
    font-size: 35pt;
    color: #ccc;
    padding: 0;
    transition: 0.5s;
}

.btn_player:hover{
    opacity: 0.5;
}

.cnt_titulo{
    font-size: 22pt;
    font-weight: bold;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    border: none;
    padding: 0;
}

.cnt_artista{
    font-size: 13pt;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    padding: 0;
    opacity: 0.65;
    margin-bottom: 30px;

}

.redes ul{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 17px;
    padding: 0;
}

.redes ul li a{
    color:#ccc !important;
    text-decoration: none;
    transition: 0.5s;
}

.redes ul li a:hover{
    opacity: 0.5;
}

.redes ul li a i{
    width: 38px;
    height: 38px;
    border: 2px solid #ccc;
    border-radius: 60%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.cnt_logo{
    top: 1%;
    left: 1%;
    margin: 10px;

    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.cnt_logo img{
    border-radius: 50%;
}

.cnt_logo span{
    font-size: 12pt;
    opacity: 50%;

}

.footer{
    bottom: 10px;
}

.btn_floating{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    bottom: 7.5%;
    right: 3%;
    z-index: 100;
}

.btn_floating ul{
    list-style: none;
    padding: 0;
}

.btn_floating ul li:nth-child(1) a i{
    background-color: #43a343;
}

.btn_floating ul li a{
    color:#000000 !important;
    text-decoration: none;
    font-size: 22pt;
}

.btn_floating ul li a i{
    width: 50px;
    height: 50px;
    border-radius: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 964px){
    .cnt_logo{
        justify-content: center;
        left: 0%;
    }
}